
/*
 *
 * Général
 *
 */

* {
    color: #CFCFCF;
}
/* p, a, li, address, td, em, div */
*:not(h1,h2,h3,h4,h5,h6,small,small *){
    font-size: 20px;
}

html {
    background-color: #252525;
}

body {
    margin-left: 10vw;
    margin-right: 10vw;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

@keyframes clignoter {
    50% {
	background-color: #545454;
    }
}

/* @keyframes duration | easing-function | delay | iteration-count | direction | fill-mode | play-state | name */
:target {
    animation: 1s ease 0s 2 alternate clignoter;
}


h1 {
    font-size: 40px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 25px;
}

h5 {
    font-size: 20px;
}

div hr {
    color: #545454;
}

/*
 *
 * En-tête titre et logo
 *
 */


#titres {
    margin: auto;
    margin-bottom: 10px;
}

#titres img {
    width: 150px;
    margin-right: 30px;
}


/*
 *
 * Navigation
 *
 */


nav {
    text-align: center;
    margin: 30px;
}

nav a {
    color: #CFCFCF;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 5px;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #545454;
    border: 3px solid #7D7D7D;
    border-radius: 5px;
}


/*
 *
 * Pied de page
 *
 */

footer, footer * {
    font-size: 15px;
    text-align: center;
}


/*
 *
 * Accueil
 *
 */


#carte-et-horaires {
    width: 100%;
    table-layout: fixed;
}

#carte-et-horaires th {
    text-align: left;
}

#carte-et-horaires > tr > td:first-child {
    border-right: dashed;
    border-color: #545454;
}

#adresse p {
    margin-left: 40px;
    margin-right: 40px;
}

/*
 *
 * Vidéos
 *
 */


#videos iframe {
    margin: 10px;
}
